### Class method

# Gtk CellAreaClass install_cell_property

#### Declaration [src]

    void
    gtk_cell_area_class_install_cell_property (
      CellAreaClass* self,
      guint property_id
      GParamSpec* pspec,
    )

#### Description [src]

Installs a cell property on a cell area class.

#### Parameters

`property_id` | `guint`
| The id for the property.
`pspec` | `GParamSpec*`
| The `GParamSpec` for the property.
| The data is owned by the caller of the function.